{
  "author": "美国之音",
  "byline": "By 美国之音",
  "credit_line": "Credit: VOA",
  "downloadable_assets": [
    "https://voa-video-ns.akamaized.net/pangeavideo/2026/07/1/18/18d51537-fc35-4807-6276-08decd2fb674_1080p.mp4?cb=ee1f33b47"
  ],
  "id": 22,
  "item_type": "video",
  "item_type_label": "Video",
  "media_credit": "VOA",
  "published_at": "2026-07-22T22:29:27.207000",
  "published_at_display": "22 Jul 2026, 22:29 GMT",
  "source_name": "voa_chinese_direct",
  "source_name_label": "VOA Chinese Direct",
  "source_type": "direct_api",
  "summary": "台湾年度汉光演习定于8月5日至14日举行，其中的城镇韧性演习部分，今年将首度纳入“行动网络降速”演练，在演习区域实施30分钟行动网络，以检验在通信受阻时政府应变与民众备援能力，以此来测试政府与民众应变能力。",
  "title": "台湾汉光演习首度纳入应对“网络战”演练",
  "topic": "每日视频新闻",
  "translation_language": "",
  "url": "https://voa-video-ns.akamaized.net/pangeavideo/2026/07/1/18/18d51537-fc35-4807-6276-08decd2fb674_1080p.mp4?cb=ee1f33b47"
}